Subject: Hi
From: "Deshmukh N. Gopaul" <[email-masked]>
To: [email-masked]
Date: Mon, 25 Feb 2002 18:31:15 +0100

Hello,
I installed cygwin on my PC (intel PIII) running winXP. I want now to 
install a C compiler like GCC, so that
I can run some C programs. I cannot install GCC from the tar file 
because it needs a c compiler itself for its installation.
Where should I begin? I downloaded Borland free C compiler and installed 
it. Entered the path in /etc/profile, and get the
message c compiler cannot create executables. I downloaded a Redhat RPM 
installer for cygwin, and downloaded the gcc.rpm from
red hat, but when I run rpm --install gcc...rpm, I get the message this 
RPM installer can work with major numbers <=3.
Can you tell me what is the best way for someone to get GCC installed on 
a PC which has cygwin on it?
Thank you

Best regards,

Desh Gopaul

-- 
Deshmukh N. Gopaul
Institut Pasteur
Biochimie et Biophysique Des Macromolecules
Bat. Metchnikoff, p3011
25 Rue du Docteur Roux
75724, Paris Cedex 15		email: [email-masked]
France                      	Tel. (+33) (0)1 45.68.85.98

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/